﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges 
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
}*/

/*AuditPro palette*/
.bg1{
    background-color: #B3C63B;
}
.bg2{
    background-color: #C7D56E;
}
.bg3{
    background-color: #13456A;
}
.skin-blue .main-header .navbar.bg3 {
    background-color: #13456A;
}
.bg4{
    background-color: #587B95;
}
.c1{
    color: #B3C63B;
}
.c2{
    color: #C7D56E;
}
.c3{
    color: #13456A;
}
.c4{
    color: #587B95;
}
.c5{
    color: white;
}
.skin-blue .main-header .logo{
    background-color: white;
}
.no-hr-pad{
    padding-top: 0;
    padding-bottom: 0;
}
.thin-hr-pad{
    padding-left: 6px;
    padding-right: 6px;
}
/*AuditPro palette END*/
/* Set width on the form input elements since they're 100% wide by default */
/*
input,
select,
textarea {
    max-width: 280px;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.navbar-nav > li > a {    
    line-height: 36px;
}
.btn-horizontal {
    padding-top: 0;
    padding-bottom: 0;
}
.table.mid>thead>tr>th, .table.mid>tbody>tr>th, .table.mid>tfoot>tr>th, .table.mid>thead>tr>td, .table.mid>tbody>tr>td, .table.mid>tfoot>tr>td {    
    vertical-align: middle;
}
.notopmargin{
    margin-top: 0;
}
.nobottommargin{
    margin-bottom: 0;
}
.full-width{
    max-width: 100%;
}
.validationMessage{
    color: red;
    font-size: small;
}
h5.divider {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 5px;
}
*/
img.map, map area{
    outline: none;
}
/*variable-width modal*/
.modal.modal-wide .modal-dialog {
  width: 85%;
}
/**variable-width modal**/
.regions-list li div.checkbox{
    margin-bottom: -2px;
}
.regions-list li div.checkbox label{
    padding-left: 0;
}
.region-checkbox {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 5px;
}
.tenant-select{
    display: inline-block;
    width: 54%;
    padding-top: 0px;
    padding-bottom: 0px;
}
.validationMessage{
    color: red;
}
.inline{
    display: inline-block;
}
.dropdown-toggle, .sidebar-toggle {
    cursor: pointer;
}
.no-padding{
    padding: 0;
}
.toast-top-right {
    top: 70px;
}
.toast-top-center {
    /*top: 55px;*/
}
#toast-container{
    z-index: 9999;
}
#toast-container.toast-top-center .toast{
    width: 25%;
    opacity: 1;
}
.my-form-group{
    margin-bottom: 5px;
}
.my-form-group .form-control{
    padding: 3px 6px;
    height: 28px;
}
.my-error-text{
    font-size: 13px;
}
.my-tenant-title{
    font-family: 'Source Sans Pro',sans-serif;
    color: white;
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 0;
}
.options-btn{
    padding: 0 2px;
    font-size: 18px;
    background-color: white;
    height: inherit;
    min-width: 30px;
    padding-left: 10px;
    padding-right: 10px;
}
.table-mid-text tbody tr td{
    vertical-align: middle;
}
.my-table tbody tr td{
    padding-top: 0;
    padding-bottom: 0;
}
.my-input-group .form-control.ng-invalid{
    border-color: red;
}
.my-input-group .form-control.ng-empty{
    border-color: #d2d6de;
}
.nav-tabs-custom>.nav-tabs>li{
    background-color: #f4f4f4;
    text-decoration: underline;
}
.nav-tabs-custom>.nav-tabs>li.active {
    text-decoration: none;
}
.nav-tabs-custom>.nav-tabs>li.tab-tools {
    background-color: white;
    text-decoration: none;
}
.table-bordered-dark {
    border: 1px solid #D5D8DC;
}
.table-bordered-dark>thead>tr>th, 
.table-bordered-dark>tbody>tr>th, 
.table-bordered-dark>tfoot>tr>th, 
.table-bordered-dark>thead>tr>td, 
.table-bordered-dark>tbody>tr>td, 
.table-bordered-dark>tfoot>tr>td {
    border: 1px solid #D5D8DC;
}
.redborder{
    border: 1px solid red;
}
.vpad5 .row .col-md-1,.vpad5 .row .col-md-2,
.vpad5 .row .col-md-3,.vpad5 .row .col-md-4,
.vpad5 .row .col-md-5,.vpad5 .row .col-md-6,
.vpad5 .row .col-md-7,.vpad5 .row .col-md-8,
.vpad5 .row .col-md-9,.vpad5 .row .col-md-10,
.vpad5 .row .col-md-11,.vpad5 .row .col-md-12
{
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
/*.row.nopad-rowcols{
    padding: 0;
}
.row.nopad-rowcols .col{

}*/

/* 10px gutter */
.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}
.rowbottomborder{
    border-bottom: 1px solid #D5D8DC;
}
.rightborder {
    border-right: 1px solid #D5D8DC;
}
.bottom-right-border {
    border-bottom: 1px solid #D5D8DC;
    border-right: 1px solid #D5D8DC;
}
.bottom-right-border:nth-last-of-type(3) {
    border-right: none;
}
.bottom-right-border:nth-last-of-type(1), .bottom-right-border:nth-last-of-type(2) {
    border-bottom: none;
}
.box-border {
    border: 1px solid #D5D8DC;
}
.star-rating {
    margin: 0;
    padding: 0;
    display: inline-block;
}
.star-rating .star {
    padding: 1px;
    color: #ddd;
    font-size: 20px;
    text-shadow: .05em .05em #aaa;
    list-style-type: none;
    display: inline-block;
    cursor: pointer;
}
.star-rating .star.filled {
    color: #fd0;
}
.star-rating .readonly.star.filled {
    color: #666;
}
.star-rating .star .fa-star{
    font-size: 16px;
}
.hover-item:hover {
  background-color: #f5f5f5;
}
.fluid-level-item {
    border: 1px solid gray;
    border-radius: 5px;
    padding: 2px;
    margin-right: 5px;
}
.fluid-level-item:first-of-type {
    margin-right: 5px;
}
.fluid-level-item:last-of-type {
    margin-right: 0;
}
.fluid-level-item-selected {
    border-color: green;
    background-color: green;
    color: white;
}
/* expiry colors */
.orange {
    color: orange;
}

.red {
    color: red;
}

.purple {
    color: purple;
}

.black {
    color: black;
}
/* expiry colors end */